# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  task: one
  user: one
  done: false
  start: 2017-02-05 08:36:10
  end: 2017-02-05 08:36:10

two:
  task: two
  user: two
  done: false
  start: 2017-02-05 08:36:10
  end: 2017-02-05 08:36:10
